body {
	font-family: 'Bree Serif';font-size: 22px;
}

#gambarhp {
	animation: fadein 4s;
    -moz-animation: fadein 4s;
    -webkit-animation: fadein 4s;
    -o-animation: fadein 4s;
}

.img-fade {
	animation: fadein 6s;
    -moz-animation: fadein 6s;
    -webkit-animation: fadein 6s;
    -o-animation: fadein 6s;
}

.card {
	animation: fadein 2s;
    -moz-animation: fadein 2s;
    -webkit-animation: fadein 2s;
    -o-animation: fadein 2s;
}

.hover:hover{
	transform: scale(1.1,1.1);
}

.hover2:hover{
	transform: scale(1.2,1.2);
}

.margin-body {
	margin: 0 3em;
}

.margin-3top {
	margin-top: 3em ;
}

.margin-3bottom {
	margin-bottom: 3em ;
}

.margin-1top {
	margin-bottom: 1em ;
}

.margin-1bottom {
	margin-bottom: 1em ;
}

.margin-7left {
	margin-;left: 7em ;
}

.margin-7top {
	margin-top: 7em ;
}

.card {
	border-radius: 25px;
}

.sct1 {
	background-image: url('../images/sct1.jpeg');
	background-size: cover;

}

.sct2 {
	background-image: url('../images/sct2.jpeg');
	background-size: cover;
	width: 100%;
}

.sct3 {
	background-image: url('../images/sct3.jpeg');
	background-size: cover;
	width: 100%;
	height: 100%;

}

.sct4 {
	background-image: url('../images/sct4.jpeg');
	background-size: cover;

}

.sct5 {
	background-image: url('../images/sct5.jpeg');
	background-size: cover;
	width: 100%;
	height: 100%;
}

.sct6 {
	background-image: url('../images/sct6.jpeg');
	background-size: cover;
	width: 100%;
	height: 100%;

}

img {
	width: 100%;
}

.black {
	background-color: #00000085;
}

.font-white {
	color: white;
}

.font-grey {
	color: grey;
}

.font-black {
	color: black;
}

.font-sct1 {
	font-size: 100px;
}

.padding-sct1 {
	padding: 1em 2em;
}

.padding-sct2 {
	padding: 1em 1em;
}

.font-normal {
		font-weight: normal;

}

.font-thick {
		font-weight: bold;
}

.font-thicker {
		font-weight: 900;
}

.foto-sct2 {
	width: 60%;
}

.font-sct3 {
	font-size: 70px;
}

.font-sct4 {
	font-size: 70px;
}


.font-sct5 {
	font-size: 70px;
}

.font-sct6 {
	font-size: 70px;
}

/*class keyframe*/

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}